Subject: DBWS-9006 source wanted

From: [email-masked] (Mathias Brock)
Date: Tue, 21 Dec 1993 10:21:57 +0100 (MEZ)

Dear netters,

I am looking for software for Rietveld refinement on UNIX or MSDOS machines in
source code, namely FORTRAN or C. A Standard programm is DBWS-9006.

If anybody knows about a public domain version and the way of delivery
I would be grateful for your help. Answers to [email-masked].

Best wishes,

Mathias

[email-masked]